SPA Brands
SPA: Suggest Brand CI settings from existing DOCX templates
SPA: Suggest Brand CI settings from existing DOCX templates
POST
/api/spa/brands/{id}/ci-settings/suggestAuthorizations
X-AUTH-TOKEN
stringheaderrequired
Value for the X-AUTH-TOKEN header parameter.
Path Parameters
id
stringrequired
SpaBrandCiSettingsSuggestion identifier
Request Body
application/json
required
The new SpaBrandCiSettingsSuggestion resource
{
"id": 123,
"locale": "en",
"maxTemplates": 25,
"ciSettings": [
"string"
],
"sourceTemplates": [
"string"
],
"warnings": [
"string"
],
"aiUsed": true,
"confidence": "string"
}Response
201
SpaBrandCiSettingsSuggestion resource created
id
integer | null
locale
string
maxTemplates
integer
ciSettings
string | null[] | null
sourceTemplates
string | null[] | null
warnings
string | null[] | null
aiUsed
boolean | null
confidence
string | null